{
    "format_version": "1.10.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "ac:monado_mythra",
            "materials": {
                "default": "entity_alphatest",
                "enchanted": "entity_alphatest_glint"
            },
            "textures": {
                "default": "textures/items/weapons/monado_mythra",
                "enchanted": "textures/misc/enchanted_item_glint"
            },
            "geometry": {
                "default": "geometry.monado"
            },
            "animations": {

                "wield_first_person_pull": "animation.ac.monado"
            },
            "scripts": {
               
                "animate": [
                    "wield",
                    {
                        "wield_first_person_pull": "c.is_first_person"
                    }
                  
                ]
            },
            "render_controllers": [ "controller.render.item_default" ]
        }
    }
}